/* NEXTWEB.css */
/* poweredby */
#poweredby {font-family:Helvetica,Calibri,Arial,Verdana,sans-serif;font-size:12px;line-height:14px;color:#CCCCCC;text-align:center;margin:10px 0px 0px 0px;padding:0px 0px 0px 0px;}
#poweredby a {font-family:Helvetica,Calibri,Arial,Verdana,sans-serif;font-size:12px;color:#CCCCCC;text-decoration:none;}
#poweredby a:hover {color:#CD000B;}
#poweredby .nextweb {font-family:Helvetica,Calibri,Arial,Verdana,sans-serif;font-size:12px;line-height:14px;color:#CD000B;}
/* webmaster_menu */
#webmaster_menu {display:block;font-family:Helvetica,Calibri,Arial,Verdana,sans-serif;font-size:14px;text-align:center;padding:1px 5px 1px 0px;margin:0px;}
#webmaster_menu a {color:#777777;text-decoration:none;padding:0px 5px 0px 0px;}
#webmaster_menu a:hover {color:#CD000B;}
#webmaster_menu input {display:inline-block;width:120px;height:30px;}
#webmaster_menu input[type="button"] {background-color:#CD000B;color:white;padding:0px;font-size:13px;text-align:center;vertical-align:inherit;font-family:Helvetica,Calibri,Arial,Verdana,sans-serif;border:0px;border-radius:6px;}
#webmaster_menu input[type="button"]:hover {background-color:green;color:white;}
